<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">

    <title>Photos des rencontres</title>
    <meta name="description" content="">
    <meta name="author" content="None">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="static/styles.min.css">
    <script src="static/photoswipe.min.js"></script>
    <script src="static/photoswipe-ui-default.min.js"></script>
    <script src="static/echo/echo.min.js"></script>
  </head>
  <body>
  <div class="container">
	<h1><a href="index.html">Rencontres Hivernales du Libre</a></h1>

    <div class="menu">
      <ul>
        	<li><a href="https://rencontres.hivernal.es/">Site de l&#39;événement</a></li>
        	<li><a href="https://swisslinux.org/">Swisslinux.org</a></li>
      </ul>
    </div>


        <div class="content">

		  		<div class="album-list">
			    	<div class="menu-img thumbnail">
			        	<a href="2016/index.html">
			          	<img src="2016/thumbnails/20160111_0008.jpg" class="album_thumb" alt="2016" title="2016" /></a>
			        	<span class="album_title">2016</span>
			      </div>
			    	<div class="menu-img thumbnail">
			        	<a href="2017/index.html">
			          	<img src="2017/thumbnails/20170115_0003.jpg" class="album_thumb" alt="2017" title="2017" /></a>
			        	<span class="album_title">2017</span>
			      </div>
			    	<div class="menu-img thumbnail">
			        	<a href="2018/index.html">
			          	<img src="2018/thumbnails/20180115_0090-6.jpg" class="album_thumb" alt="2018" title="2018" /></a>
			        	<span class="album_title">2018</span>
			      </div>
				</div>




		</div>

 		<footer>
	 	  <p>          Generated by <a href="https://github.com/saimn/sigal">sigal</a>
          </p>
	 	</footer>
</div>
</body>
</html>